#mainnav .nav>li>.separator, #mainnav .nav>li>a {text-transform: initial !important;}
#mainnav .nav .parent>.separator, #mainnav .nav .parent>a {padding-right: 16px !important;}
.dropdown-menu, .nav .nav-child {width:186px !important;}
.nav-child .nav-child {left:180px !important;}
.item-105 .nav-child .nav-child {width:220px !important;}
.list-unstyled>li>a, .nav-child>li>a {white-space: normal !important;}
div.k2ItemsBlock ul li a.moduleItemTitle {color: #364e72;font-weight: bold;}
div.k2ItemsBlock ul li a.moduleItemTitle:hover {color: #3498db;text-decoration:none;}
div.k2ItemsBlock ul li span.moduleItemDateCreated {color: #ff8400;padding-right: 6px;}
.sidebar div.k2ItemsBlock ul li {border-bottom: 1px solid #e5e5e5;padding-bottom: 4px;margin-bottom: 10px;}
.sidebar div.k2ItemsBlock ul li.clearList {display:none;}
.itemBackToTop {display:none;}
.announce div.catItemHeader span.catItemDateCreated {color: #3498db;font-size: 14px;}
.announce .catItemTitle a {color: #364e72;font-size: 20px;}
.announce .catItemTitle a:hover {color: #3498db;text-decoration: none;}
.announce .catItemTitle {padding: 0px 0px 4px 0px !important;}
.announce div.itemListCategory h2 {color: #364e72;font-size: 28px;}
.announce_item span.itemDateCreated {color: #3498db;font-size: 14px;float: left;}
.modip div.itemListCategory h2 {color: #364e72;font-size: 28px;}
.modip div.subCategory h2 a {color: #364e72;font-size: 20px;}
.modip div.subCategory h2 a:hover {color: #3498db;text-decoration: none;}
.modip .catItemHeader h3.catItemTitle a {color: #364e72;font-size: 20px;}
.modip .catItemHeader h3.catItemTitle a:hover {color: #3498db;text-decoration: none;}
div.mcat {margin-bottom: 0px !important;}
h2.itemTitle {font-size:28px !important;}
.pdftitle div.catItemAttachmentsBlock ul.catItemAttachments li a {color: #364e72;font-size: 20px;font-weight:bold;}
.pdftitle div.catItemAttachmentsBlock ul.catItemAttachments li a:hover {color: #3498db;text-decoration: none;}
div.itemAttachmentsBlock {background: #F2F4F5 !important;}
div.itemAttachmentsBlock {padding: 10px !important;}
ul.itemAttachments li {border-bottom: 1px solid #e5e5e5;padding: 2px 4px 2px 4px;}
div.itemAttachmentsBlock span {font-weight: bold;padding-bottom: 6px;font-size:15px;}
ul.itemAttachments {margin: 10px 12px 5px 12px !important;display: inherit !important;}
.itemAttachmentsBlock ul li a {font-weight: bold;margin-left: 12px;margin-right: 12px;}
.modip div.itemAttachmentsBlock ul.itemAttachments li {display: inherit !important;text-align:left;}



@media only screen and (min-width: 992px) {
#mainnav .nav>li {padding-right: 15px !important;}
}

@media (max-width: 550px) {
a.logo strong {background-size: 100% !important;width: 100% !important;height: 60px !important;}
}
